# The standard configuration file for all TeleNav Applications.
# ATTENTION: Key is case INSENSITIVE, Value is case SENSITIVE.

#1. Client version information
#Carrier: Cingular, T-Mobile-UK, Sprint, Alltel
Carrier=SprintPCS
# Platform: WM, SYMBIAN, BREW
Platform=BREW
# Client version number
Client_Version_Lite=5.8.20_lite
Client_Version_Bundle=5.8.20_bundle
Client_Version_Premium=5.8.20_premium
Client_Version=5.8.20_premium

Client_Ver_Default=premium

# Target device: LG-LX600, SPH-M550, SPH-M540, LG-LX265, SCP-6760
#Target_Device=LG-LX600
#Target_Device=E4255
Target_Device=E4210

#2. Configuration for CServer.
Host_Addr=sn28brew.telenav.com
#Host_Addr=172.16.214.47
#Host_Addr=dxa2.telenav.com
Long_Port=44003
Short_Port=44002

#3. Configuration for TnBrowser Server
Browser_Host=sn28brew.telenav.com
#Browser_Host=172.16.214.47
#Browser_Host=dxa2.telenav.com
Browser_Port=44002

#4. GPS types options
# DriverOs|Simulator
#GPSOPTS=0x0108
# DriverOs|Intergrated, Such as Symbian Embedded GPS, Brew Embeded GPS
GPSOPTS=0x0101
# DriverOs|Bluetooth, such as Smartphone Bluetooth GPS
#GPSOPTS=0x0104
# DriverWidcomm|Bluetooth, such as Pocket PC Widcomm Bluetooth GPS
#GPSOPTS=0x0404

#5. Keyboard type: T9, QWERTY, QWERTYANDT9
KEYBOARD=QWERTYANDT9
#KEYBOARD=T9

IsAVKIsT9KeyValue=E_AVK_ISNOT_T9

#6. Touch Screen type: TRUE/FALSE, for touch screen, we should use the zoom bar(WinMobile, UIQ). Else, not (Smartphone, Series60)
TOUCHSCREEN=FALSE

#7. Command bar style
#CommandStyle=OS
CommandStyle=CPF

#8. MView Host address, you should change to your own machine IP address
MViewHost=127.0.0.2

#9. APN. By des or by Id.UID:DATA1,DATA2,DATA3,{DATA4}/DES:CMNET, Symbian will used UID:DATA1 for the known UID
#APN=UID:0x436ef144, 0xb4fb, 0x4863, {0xa0, 0x41, 0x8f, 0x90, 0x5a, 0x62, 0xc5, 0x72}
#APN=DES:CMNET

#10. Max phone number length
MAX_PHONE_LENGTH=10

#11. The flag to indicate whether to support the Server switching
SECRET_CODE=TRUE

#11. Server lists. Des:Host:Long:Short|... !Attention: The value should not longer than 256.
SERVER_LIST=US_PRODUCT:sn28brew.telenav.com:44003:44002|d-sprint02:d-sprint02.telenav.com:44003:44002|CN_QA:202.170.216.90:9020:9021|US_TEST:hqt-tn50.telenav.com:44003:44002|US_QA:stagetn50wm.telenav.com:44003:44002|US_STAGING_F1:hqs-tn50.telenav.com:44003:44002|

#13. Build number
BuildNumber=71

#14. App Version, this is used to indicate the image version.
AppVersion=2.8.0

#15. App Caption
AppCaption=Sprint Navigation
AppCaption_Free=Sprint Navigation

#16. App Name
AppName=Sprint Navigation
AppName_Free=Sprint Navigation

#17. Indicates whether need the Terms & Conditions.
GET_TERMS=TRUE

#18. View style.
VIEW_STYLE=List
#VIEW_STYLE=Grid

#19. The flag to indicatethe product name
Product=SN28

#20. Tab style, for BREW platform.
TAB_STYLE=FALSE

#21. Only Include Contacts from Phone, for BREW platform.
PHONE_CONTACT_ONLY=TRUE

SCP-6760='a','#','b','\\','c',')','d','&','e','3','f','+','g','-','h','_','i','8','j','!','k',':','l',';','m','?','n','=','o','9','p','0','q','1','r','4','s','*','t','5','u','7','v','/','w','2','x','(','y','6','z','~','.',comma,'@','^',
SCP-6780='a','#','b','\\','c',')','d','&','e','3','f','+','g','-','h','_','i','8','j','`','k',':','l','$','m','"','n','=','o','9','p','0','q','1','r','4','s','*','t','5','u','7','v','/','w','2','x','(','y','6','z','\'','.',comma,'?','%','@','!',
SPH-M540='a','!','b','/','c','=','d','#','e','3','f','$','g','%','h','&','i','8','j','*','k','(','l',')','m','"','n','\'','o','9','p','0','q','1','r','4','s','@','t','5','u','7','v','+','w','2','x','-','y','6','z','_','?',':','.',comma,57395,';',57396,'~',
SPH-M550='a','!','b','/','c','=','d','#','e','3','f','$','g','%','h','&','i','8','j','*','k','(','l',')','m','"','n','\'','o','9','p','0','q','1','r','4','s','@','t','5','u','7','v','+','w','2','x','-','y','6','z','_','?',':','.',comma,57395,';',57396,'~',

#22. For portrait mode only, set is 1. For both landscape and portrait, set is 2.
TOUR_SET=2

#23. auto-upgrade/installation in BMP
#BMP_AUTO_UPGRADE=y;http://stageota.telenav.com/eng/sonalr/expkg1.tar


